{
  "title":"Assignment 3 Prisoner’s dilemma slides",
  "description": "This file contains information regarding prisoner’s dilemma slides.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/4a412d2da3151f20132fefa28d22292f_MIT15_067S11_assgn03dilem.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
